Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000160OpenIVGeneralpublic2012-10-11 15:312012-10-14 17:32
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2 (Build 365) 
Target Version1.2.5 (build 377)Fixed in Version1.2.5 (build 377) 
Summary0000160: Improve names cache loading system.
DescriptionNo need to show duplicates error while loading, just sort file and remove all duplicates.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-10-11 15:31 GooD-NTS New Issue
2012-10-11 15:31 GooD-NTS Status new => assigned
2012-10-11 15:31 GooD-NTS Assigned To => GooD-NTS
2012-10-14 17:32 GooD-NTS Status assigned => resolved
2012-10-14 17:32 GooD-NTS Fixed in Version => 1.2.5 (build 377)
2012-10-14 17:32 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker